<!DOCTYPE html>
<html>
	<head>
		<title>LP | Linkin Park</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8">
		<meta name="format-detection" content="telephone=no">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
		<meta name='robots' content='noindex,nofollow'>
		<link rel="shortcut icon" href="../img/favicon.ico">
		<link href="css/bootstrap-grid.min.css" rel="stylesheet" type="text/css">
        <link href="css/main.css" rel="stylesheet" type="text/css">
        <link href="css/swiper.css" rel="stylesheet" type="text/css">
		<!-- icons -->
		<link rel="stylesheet" href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
	</head>
	<body>

        <!-- LOADER -->
        <div class="loader"></div>

        <main class="main">

            <!-- HEADER -->
            <header class="header">
                <div class="header-block">
                    <a href="index.html" class="header-logo">
                        <img src="img/icons/header_logo.svg" alt loading="lazy">
                    </a>
                    <nav class="header-menu">
                        <ul class="header-list">
                            <li><a href="index.html"><span>Home</span></a></li>
                            <li><a href="about.html"><span>About</span></a></li>
                            <li><a href="music.html"><span>Music</span></a></li>
                            <li><a href="video.html"><span>Video</span></a></li>
                            <li><a href="store.html"><span>Store</span></a></li>
                        </ul>
                    </nav>
                    <a href="index.html" class="header-cart">
                        <span>Cart</span>
                        <i class="las la-shopping-cart"></i>
                    </a>
                    <div class="header-burger">
                        <div><span></span></div>
                    </div>
                </div>
            </header>
            <div class="header-margin"></div>

            <!-- TITLE SECTION -->
            <section class="section padding-2 title-section text-center">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="title-font">Linkin Park</div>
                        </div>
                    </div>
                </div>
            </section>

            <!-- BANNER SECTION -->
            <section class="section padding banner-sec">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="banner-block">
                                <img src="img/banner.jpg" alt loading="lazy">
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <div class="spacer"></div>

            <!-- ABOUT SECTION -->
            <section class="section about-sec">
                <div class="about-block padding-2">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <div class="about-wrapper">
                                    <div class="title-font size-2">Linkin Park</div>
                                    <div class="text size-2 color-grey">Linkin Park is nu-metal band that has won two Grammy awards and sold over 100 million albums worldwide. Their sound is a wide range of influences, including metal, alternate rock, hip-hop, electronica and industrial.</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="about-block padding-2">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <div class="about-wrapper">
                                    <img src="img/about_one.jpg" alt loading="lazy">
                                    <div class="title-font size-2">is an American</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="about-block padding-2">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <div class="about-wrapper">
                                    <div class="text size-2 color-grey">The band's current lineup comprises vocalist/rhythm guitarist/keyboardist Mike Shinoda, lead guitarist Brad Delson, bassist Dave Farrell, DJ/turntablist Joe Hahn and drummer Rob Bourdon, all of whom are founding members.</div>
                                    <div class="title-font size-2">Rock Band</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="about-block padding-2">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <img src="img/about_two.jpg" alt loading="lazy">
                                <div class="title-font size-2">from California</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="about-block mobile padding">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <div class="about-wrapper">
                                    <div class="about-decor">
                                        <img src="img/about_one.jpg" alt loading="lazy">
                                        <img src="img/about_two.jpg" alt loading="lazy">
                                    </div>
                                    <div class="about-cont">
                                        <div class="title-font size-2">Linkin Park is an American Rock Band from California</div>
                                        <div class="text size-2">
                                            <p>Linkin Park is nu-metal band that has won two Grammy awards and sold over 100 million albums worldwide. Their sound is a wide range of influences, including metal, alternate rock, hip-hop, electronica and industrial.</p>
                                            <p>The band's current lineup comprises vocalist/rhythm guitarist/keyboardist Mike Shinoda, lead guitarist Brad Delson, bassist Dave Farrell, DJ/turntablist Joe Hahn and drummer Rob Bourdon, all of whom are founding members.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <div class="spacer"></div>

            <!-- MUSIC SECTION -->
            <section class="section music-sec">
                <div class="music-head">
                    <div class="title-font size-2 padding-2">Music</div>
                </div>
                <div class="music-wrapper">
                    <div class="music-cont">
                        <div class="music-img">
                            <img src="img/music.jpg" alt loading="lazy">
                        </div>
                        <div class="text size-2 color-grey">"Leave Out All the Rest" is a song, which was released as the fifth and final single from Linkin Park third album, Minutes to Midnight</div>
                    </div>
                    <div class="music-block">
                        <div class="music-items">
                            <div class="music-item" id="song_one" data-song="in_the_end.mp3">
                                <div class="music-info">
                                    <h6 class="h6 text-upper">In the End</h6>
                                    <h6 class="h6">03.36</h6>
                                </div>
                                <div class="music-wave">
                                    <a href="#" class="wavesurfer-btn play">
                                        <i class="las la-play play-icon"></i>
                                        <i class="las la-pause pause-icon"></i>
                                    </a>
                                    <div class="wavesurfer"></div>
                                </div>
                            </div>
                            <div class="music-item" id="song_two" data-song="new_divide.mp3">
                                <div class="music-info">
                                    <h6 class="h6 text-upper">New Divide</h6>
                                    <h6 class="h6">04.31</h6>
                                </div>
                                <div class="music-wave">
                                    <a href="#" class="wavesurfer-btn play">
                                        <i class="las la-play play-icon"></i>
                                        <i class="las la-pause pause-icon"></i>
                                    </a>
                                    <div class="wavesurfer"></div>
                                </div>
                            </div>
                            <div class="music-item" id="song_tree" data-song="given_up.mp3">
                                <div class="music-info">
                                    <h6 class="h6 text-upper">Given Up</h6>
                                    <h6 class="h6">03.09</h6>
                                </div>
                                <div class="music-wave">
                                    <a href="#" class="wavesurfer-btn play">
                                        <i class="las la-play play-icon"></i>
                                        <i class="las la-pause pause-icon"></i>
                                    </a>
                                    <div class="wavesurfer"></div>
                                </div>
                            </div>
                            <div class="music-item" id="song_foure" data-song="faint.mp3">
                                <div class="music-info">
                                    <h6 class="h6 text-upper">Faint</h6>
                                    <h6 class="h6">02.42</h6>
                                </div>
                                <div class="music-wave">
                                    <a href="#" class="wavesurfer-btn play">
                                        <i class="las la-play play-icon"></i>
                                        <i class="las la-pause pause-icon"></i>
                                    </a>
                                    <div class="wavesurfer"></div>
                                </div>
                            </div>
                            <div class="music-item" id="song_five" data-song="what_ive_done.mp3">
                                <div class="music-info">
                                    <h6 class="h6 text-upper">What I've Done</h6>
                                    <h6 class="h6">03.25</h6>
                                </div>
                                <div class="music-wave">
                                    <a href="#" class="wavesurfer-btn play">
                                        <i class="las la-play play-icon"></i>
                                        <i class="las la-pause pause-icon"></i>
                                    </a>
                                    <div class="wavesurfer"></div>
                                </div>
                            </div>
                            <div class="music-item" id="song_six" data-song="one_step_closer.mp3">
                                <div class="music-info">
                                    <h6 class="h6 text-upper">One Step Closer</h6>
                                    <h6 class="h6">02.35</h6>
                                </div>
                                <div class="music-wave">
                                    <a href="#" class="wavesurfer-btn play">
                                        <i class="las la-play play-icon"></i>
                                        <i class="las la-pause pause-icon"></i>
                                    </a>
                                    <div class="wavesurfer"></div>
                                </div>
                            </div>
                        </div>
                        <a href="music.html" class="btn">
                            <span>see all <i class="las la-arrow-right"></i></span>
                        </a>
                    </div>
                </div>
            </section>
            <div class="spacer"></div>

            <!-- STORE SECTION -->
            <section class="section store-sec" data-init-swiper-on="991px">
                <div class="store-head">
                    <div class="title-font size-2 padding-2">Store</div>
                </div>
                <div class="store-block">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="store-item">
                                <div class="store-cont">
                                    <a href="store.html" class="text text-upper">XERO CASSETTE BLACK TEE</a>
                                    <div class="text size-2 color-grey">$<span>35.00</span></div>
                                </div>
                                <a href="store-html" class="store-img">
                                    <img src="img/store_one.webp" alt loading="lazy">
                                </a>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="store-item">
                                <div class="store-cont">
                                    <a href="store.html" class="text text-upper">PAPERCUT COLLAGE TEE</a>
                                    <div class="text size-2 color-grey">$<span>35.00</span></div>
                                </div>
                                <a href="store-html" class="store-img">
                                    <img src="img/store_two.webp" alt loading="lazy">
                                </a>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="store-item">
                                <div class="store-cont">
                                    <a href="store.html" class="text text-upper">LP HEX DAD HAT</a>
                                    <div class="text size-2 color-grey">$<span>30.00</span></div>
                                </div>
                                <a href="store-html" class="store-img">
                                    <img src="img/store_tree.webp" alt loading="lazy">
                                </a>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="store-item">
                                <div class="store-cont">
                                    <a href="store.html" class="text text-upper">KEYCHAIN</a>
                                    <div class="text size-2 color-grey">$<span>10.00</span></div>
                                </div>
                                <a href="store-html" class="store-img">
                                    <img src="img/store_foure.webp" alt loading="lazy">
                                </a>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="store-item">
                                <div class="store-cont">
                                    <a href="store.html" class="text text-upper">ONE MORE LIGHT LIVE CD</a>
                                    <div class="text size-2 color-grey">$<span>10.00</span></div>
                                </div>
                                <a href="store-html" class="store-img">
                                    <img src="img/store_five.webp" alt loading="lazy">
                                </a>
                            </div>
                        </div>
                        <a href="store.html" class="btn">
                            <span>see all <i class="las la-arrow-right"></i></span>
                        </a>
                    </div>
                    <div class="swiper-pagination"></div>
                    <a href="store.html" class="btn mobile">
                        <span>see all <i class="las la-arrow-right"></i></span>
                    </a>
                </div>
            </section>
            <div class="spacer"></div>

            <!-- ALBUM SECTION -->
            <section class="section album-sec">
                <div class="album-items">
                    <div class="album-item">
                        <div class="title-font size-2">Hybrid Theory</div>
                    </div>
                    <div class="album-item">
                        <div class="title-font size-2">Hybrid Theory</div>
                    </div>
                    <div class="album-item">
                        <div class="title-font size-2">Hybrid Theory</div>
                    </div>
                    <div class="album-item">
                        <div class="title-font size-2">Hybrid Theory</div>
                    </div>
                    <div class="album-item">
                        <div class="title-font size-2">Hybrid Theory</div>
                    </div>
                    <div class="album-item">
                        <div class="title-font size-2">Hybrid Theory</div>
                    </div>
                    <div class="album-item">
                        <div class="title-font size-2">Hybrid Theory</div>
                    </div>
                    <div class="album-item">
                        <div class="title-font size-2">Hybrid Theory</div>
                    </div>
                </div>
                <div class="album-cont">
                    <div class="title-font size-2">Hybrid Theory: <br> 20th Anniversary</div>
                    <div class="text size-2">It's incredible to think it's been 20 years since Hybrid Theory was released. "All gratitude to our fans who made this epic journey we started 20 years ago possible. We dedicate our music to you. We rededicate our hybrid theory to you."</div>
                </div>
            </section>
            <div class="spacer"></div>

            <!-- FOOTER -->
            <footer class="footer">
                <!-- top -->
                <div class="section padding-2 title-section text-center">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <div class="title-font">Linkin Park</div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- form -->
                <div class="container">
                    <div class="row">
                        <div class="col-xl-8 offset-xl-2 col-lg-10 offset-lg-1">
                            <div class="footer-contact">
                                <h5 class="text-upper">Subcribe to Linkin Park Newsletter</h5>
                                <form action>
                                    <input type="email" name="email" placeholder="Your email" required>
                                    <button type="submit" class="btn">
                                        <span>send <i class="las la-arrow-right"></i></span>
                                    </button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- bottom -->
                <div class="footer-bottom">
                    <ul class="footer-list">
                        <li><a href="index.html"><span>Home</span></a></li>
                        <li><a href="about.html"><span>About</span></a></li>
                        <li><a href="music.html"><span>Music</span></a></li>
                        <li><a href="video.html"><span>Video</span></a></li>
                        <li><a href="store.html"><span>Store</span></a></li>
                        <li><p>© 2021</p></li>
                    </ul>
                    <ul class="footer-list">
                        <li>
                            <a href="https://www.google.com.ua/" target="_blank"><span>Instagram</span></a>
                        </li>
                        <li>
                            <a href="https://www.google.com.ua/" target="_blank"><span>Facebook</span></a>
                        </li>
                        <li>
                            <a href="https://www.google.com.ua/" target="_blank"><span>Youtube</span></a>
                        </li>
                    </ul>
                </div>
            </footer>
			
        </main>

        <!-- css -->
        <link href="css/style.css" rel="stylesheet" type="text/css">

        <!-- js -->
        <script src="https://code.jquery.com/jquery-3.6.1.min.js" integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ=" crossorigin="anonymous"></script>
        <script src="js/smooth-scroll.js" defer></script>
        <script src="js/wavesurfer.js" defer></script>
        <script src="js/swiper.min.js" defer></script>
        <script src="js/marquee.min.js" defer></script>
        <script src="js/global.js" defer></script>

	</body>
</html>
